Support Docker 1.12

Description

DC/OS currently requires post-install reconfiguration to work with Docker 1.12.

  • Document Docker 1.12 incompatibility (link to this epic)

  • Document post-install reconfiguration for docker 1.12 (in a JIRA/github comment is ok)

  • Link to reconfiguration steps from docs

  • Link known issues to this ticket (with their own tickets, issues, or PRs)

  • Workaround known issues so that a future DC/OS version supports Docker 1.12 out of the box.

The following places should be updated:

Mark points as completed with replacing the .

Assignee

Jeff Malnick

Labels

None

Components

Epic Name

Docker 1.12
Configure